// Report_Tutorial_Step.inc
// JOS Report included format file for Learning SmartCAM tutorial

//	Variables for the Step report
extern string op_desc, st_notes;
extern integer step_num;

// Step Report Type Header
procedure step_header
{
    format(" **** Step Section:\n\n");
}

// Step Report Type Footer
procedure step_footer
{
    format(" **** End of Step Section");
//    newpage();
}


//	section procedure for Step report type
procedure section_1030000
{
    format("Step Num.:  %d\n", step_num);
    format("Op. Desc.:  %s\n", op_desc);
    format("Step Notes:\n%s\n\n", st_notes);
} 

